/**********************************************
note : design custom style page
**********************************************/
.box-skin .header .skin-column>a, .box-skin .header .skin-column>strong, .box-skin .header>a, .box-skin .header>strong {font-size:1rem}
#m-idx6 .box-skin .header .skin-column>a, #m-idx6 .box-skin .header .skin-column>strong, #m-idx6 .box-skin .header>a, #m-idx6 .box-skin .header>strong {margin-bottom:1rem !important;}

/* ̵  */
.view-aside.left-wing {right: calc(100% + 25px)}
.box-skin.pink {padding:20px 15px;background:#ffe8e8}
.box-skin.sky-blue {padding:20px 15px;background:#d0dff3}

/**********************************************
note : company layout (type1)
**********************************************/
/* navgation */
.com-type1 .com-nav .menu > li {position:relative;width:200px}
.com-type1 .com-subnav-wrapper > .cell {display:block;width:200px;padding:2rem 1.125rem;margin:0;border-right:1px solid rgba(255,255,255,.1);vertical-align:top;text-align:left}
.com-type1 .com-subnav-wrapper > .cell > dd {text-align:center}

/* sub tab menu */
@media screen and (min-width: 40em) {
	#tab-subnav > :first-child:nth-last-child(2), #tab-subnav > :first-child:nth-last-child(2) ~ a {display:inline-block;width:50%}
	#tab-subnav > :first-child:nth-last-child(3), #tab-subnav > :first-child:nth-last-child(3) ~ a {display:inline-block;width:33.33333%}
	#tab-subnav > :first-child:nth-last-child(4), #tab-subnav > :first-child:nth-last-child(4) ~ a {display:inline-block;width:25%}
	#tab-subnav > :first-child:nth-last-child(5), #tab-subnav > :first-child:nth-last-child(5) ~ a {display:inline-block;width:20%}
	#tab-subnav > :first-child:nth-last-child(6), #tab-subnav > :first-child:nth-last-child(6) ~ a {display:inline-block;width:16.66667%}
	#tab-subnav > :first-child:nth-last-child(7), #tab-subnav > :first-child:nth-last-child(7) ~ a {display:inline-block;width:14.28571%}
	#tab-subnav > :first-child:nth-last-child(8), #tab-subnav > :first-child:nth-last-child(8) ~ a {display:inline-block;width:11.7%}
	#tab-subnav > :first-child:nth-last-child(8) ~ a:nth-child(2) {display:inline-block;width:18.1%}
}


/* 선거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'선거배너'}
.vote_banner_box_finish::after {content:'이 배너가 보이면 꼭 삭제해주세요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}
